=== debian/changelog ===
python-igraph (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 11:27:51 +0100
