=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_NAME=igraph

# Work around #920337. This is a temporary fix addressing a bug
# in python3-stdlib-extensions, should be removed as soon as it
# has been addressed there.
export PYBUILD_INSTALL_ARGS_python3 := \
  --install-headers=/usr/include/python{version}m

%:
# Ensure that the embedded copy is never used.
	rm -f vendor/texttable.py
	dh $@  --with python3 --buildsystem=pybuild

# Disable the scripts= option in setup.cfg. See #664443.
override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/python3-igraph/usr/bin/igraph
	rmdir $(CURDIR)/debian/python3-igraph/usr/bin/
