=== debian/watch ===
version=4
https://pypi.debian.net/igraph/igraph@ANY_VERSION@@ARCHIVE_EXT@
