## python-igraph 0.11.4+ds

=== doc/source/requirements.txt ===
pip
wheel
requests>=2.28.1

sphinx-gallery>=0.14.0
sphinx-rtd-theme>=1.3.0
pydoctor>=23.4.0

numpy
scipy
pandas
matplotlib
