=== debian/changelog ===
python-igraph (0.11.4+ds-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:22:43 +1100

python-igraph (0.11.4+ds-1build1) noble; urgency=high

  * No change rebuild against libigraph3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:50:33 +0100

python-igraph (0.11.4+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/control:
      - Build-Depends list:
        - python3-graph-tool dependency, neutralize/comment;
        - libigraph-dev, bump minimal version to 0.10.10;
        - pkg-config, rename pkgconf;
      - Build-Depends-Indep list:
        - libjs-jquery-datatables, add;
    - d/patches/*:
      - d/p/debianization-documentation.patch, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 15 Feb 2024 11:49:06 +0000

python-igraph (0.11.3+ds-2) unstable; urgency=medium

  * Debianization:
    - d/control:
      - Build-Depends, python3-graph-tool architecture list, update.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 29 Jan 2024 21:48:18 +0000

python-igraph (0.11.3+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/control:
      - Build-Depends, specify libigraph-dev minimal required version;
    - d/patches/*:
      - d/p/upstream-fix-tests_cases-g90edc0a53.patch, obsoleted.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 21 Nov 2023 10:06:23 +0000

python-igraph (0.11.2+ds-5) unstable; urgency=medium

  * FTBFS fix release.
  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-tests_cases-g90edc0a53.patch, imported as-is
        from upstream github repository.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 19 Nov 2023 18:18:43 +0000

python-igraph (0.11.2+ds-4) unstable; urgency=medium

  * FTBFS release, fix nonexistent HOME issue.
  * Debianization:
    - d/rules:
      - sphinxdoc machinery, provide a HOME repository;
    - d/clean, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 21 Oct 2023 17:29:22 +0000

python-igraph (0.11.2+ds-3) unstable; urgency=medium

  * FTBFS release, fix sphinxdoc dh load issue.
  * Debianization:
     - d/control:
       - Build-Depends{,-Indep}: move python3-sphinx from
         Build-Depends-Indep to Build-Depends.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 21 Oct 2023 16:11:53 +0000

python-igraph (0.11.2+ds-2) unstable; urgency=medium

  * Debianization:
    - documentation package, initial machinery setup (Closes: #780124);
    - d/copyright, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 21 Oct 2023 12:01:19 +0000

python-igraph (0.11.2+ds-1) unstable; urgency=medium

  * New upstream minor version.
  * Debianization:
    - d/patches/*:
      - d/p/debianization.patch, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 17 Oct 2023 09:36:11 +0000

python-igraph (0.10.8+ds-2) unstable; urgency=medium

  * Upload to unstable.
  * Debianization:
    - d/control:
      - Testsuite field, neutralize for now;
    - d/tests/{control,check}, provide for now tests written by hand.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 19 Sep 2023 16:28:37 +0000

python-igraph (0.10.8+ds-1) experimental; urgency=medium

  * FIXME release, build against the debian packaged libigraph instead
     of a code copy.
  * Debianization:
    - d/control:
      - Build-Depends:
        - thaw the FIXME placeholder;
        - add packages to fulfill tests;
    - d/copyright:
      - Files-Excluded list, introduce (mainly drop the C igraph library
          source) (Closes: #1047542);
    - d/watch, repack;
    - d/patches/*:
      - d/p/debianization.patch, introduce;
    - d/rules, refresh;
    - d/prepare, remove (obsolete material).

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 18 Sep 2023 17:33:49 +0000

python-igraph (0.10.8-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/control:
      - Uploaders list:
        - remove Hugo Lefeuvre <hle@debian.org> (Closes: #1050270);
        - add myself;
      - Standards-Version, bump to 4.6.2 (no change);
    - d/copyright:
      - main Copyright, refresh;
      - Debian related Copyright, add myself.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 17 Sep 2023 20:58:56 +0000
