=== debian/control ===
Source: python-igraph
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jerome Benoit <calculus@rezozer.net>,
 TANIGUCHI Takaki <takaki@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 dh-python,
 python3-sphinx,
 libigraph-dev (>= 0.10.10),
 python3-all-dev,
 python3-setuptools,
 python3-numpy,
 python3-texttable,
 python3-scipy,
 python3-pandas,
 python3-networkx,
# python3-graph-tool [amd64 arm64 s390x ia64 loong64 ppc64 riscv64]
Build-Depends-Indep:
 pydoctor,
 python3-sphinx-gallery,
 python3-sphinx-rtd-theme,
 python3-doc,
 python-scipy-doc,
 python-pandas-doc,
 libjs-jquery-datatables,
 tex-gyre,
 texlive-latex-base,
 texlive-latex-recommended,
 texlive-fonts-recommended,
 texlive-latex-extra,
 cm-super-minimal,
 latexmk
Standards-Version: 4.6.2
Rules-Requires-Root: no
##Testsuite: autopkgtest-pkg-python
Homepage: https://igraph.org/python/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-igraph.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-igraph

Package: python3-igraph
Architecture: any
Depends: python3-texttable,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Provides: ${python3:Provides}
Description: High performance graph data structures and algorithms (Python 3)
 Python interface to the igraph high performance graph library, primarily
 aimed at complex network research and analysis.
 .
 Graph plotting functionality is provided by the Cairo library, so make
 sure you install the Python bindings of Cairo if you want to generate
 publication-quality graph plots.
 .
 This package contains the Python 3 version of igraph.

Package: python-igraph-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Suggests: www-browser, pdf-viewer, jupyter-notebook
Enhances: python3-igraph (= ${source:Version})
Description: High performance graph data structures and algorithms (doc)
 Python interface to the igraph high performance graph library, primarily
 aimed at complex network research and analysis.
 .
 Graph plotting functionality is provided by the Cairo library, so make
 sure you install the Python bindings of Cairo if you want to generate
 publication-quality graph plots.
 .
 This package contains documentation for the Python interface of igraph.
