=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk
## igraph needs an existing HOME repository.
export HOME=$(CURDIR)/_HOME
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_NAME=igraph

PY3DOTVERSION=$(shell py3versions -dv)
DEB_PYTHON_SITE_PKG=/usr/lib/python$(PY3DOTVERSION)/dist-packages

## see README.md for furhter information (2023/09/18)
export IGRAPH_USE_PKG_CONFIG=1

# Work around #920337. This is a temporary fix addressing a bug
# in python3-stdlib-extensions, should be removed as soon as it
# has been addressed there.
export PYBUILD_INSTALL_ARGS_python3 := \
  --install-headers=/usr/include/python{version}m

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

DEB_SPHINXDOC_SRCDIR=$(CURDIR)/doc/source
DEB_SPHINXDOC_BUILDDIR=$(CURDIR)/build/doc
DEB_SPHINXDOC_PKGDOCDIR=/usr/share/doc/python-$(PYBUILD_NAME)-doc
DEB_SPHINXDOC_DOCDIR=$(CURDIR)/debian/python-$(PYBUILD_NAME)-doc/$(DEB_SPHINXDOC_PKGDOCDIR)
DEB_SPHINXDOC_PYTHONPATH=$(CURDIR)/debian/python3-$(PYBUILD_NAME)/$(DEB_PYTHON_SITE_PKG)
DEB_SPHINXDOC_HTMLSEDDIR=$(CURDIR)/debian/adhoc/lintian/privacy-breach
override_dh_sphinxdoc-indep:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(DEB_SPHINXDOC_PYTHONPATH) python3 -m sphinx -T -b latex $(DEB_SPHINXDOC_SRCDIR) $(DEB_SPHINXDOC_BUILDDIR)/latex
	PYTHONPATH=$(DEB_SPHINXDOC_PYTHONPATH) python3 -m sphinx -T -b html $(DEB_SPHINXDOC_SRCDIR) $(DEB_SPHINXDOC_BUILDDIR)/html
	#PYTHONPATH=$(DEB_SPHINXDOC_PYTHONPATH) python3 -m sphinx -T -b man $(DEB_SPHINXDOC_SRCDIR) $(DEB_SPHINXDOC_BUILDDIR)/man
	$(MAKE) -C $(DEB_SPHINXDOC_BUILDDIR)/latex
	## lintian privacy-breach fix
	$(foreach htmlsed,$(wildcard $(DEB_SPHINXDOC_HTMLSEDDIR)/tutorials/*.html.sed), \
		sed -i -f $(htmlsed) $(DEB_SPHINXDOC_BUILDDIR)/html/tutorials/$(notdir $(patsubst %.sed,%,$(htmlsed))) $(NEWLINE)\
		)
	cp -prd -t $(DEB_SPHINXDOC_DOCDIR) $(DEB_SPHINXDOC_BUILDDIR)/latex/igraph.pdf $(DEB_SPHINXDOC_BUILDDIR)/html
	dh_sphinxdoc -O--buildsystem=pybuild $(DEB_SPHINXDOC_PKGDOCDIR)/html
endif

define NEWLINE


endef

## eos
