=== debian/tests/control ===
Test-Command: debian/tests/check
Depends:
 python3-igraph,
 python3-scipy, python3-numpy,
 python3-pandas,
 python3-networkx,
 python3-graph-tool [amd64 arm64 ppc64el s390x ia64 ppc64]
Restrictions: allow-stderr
