## python-igraph 0.11.5+ds

=== debian/changelog ===
python-igraph (0.11.5+ds-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * No change.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 16 May 2024 08:39:09 +0000

python-igraph (0.11.5+ds-2) unstable; urgency=medium

  * Technical upload (following a misstep).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 10 May 2024 16:03:24 +0000

python-igraph (0.11.5+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/copyright:
      - copyright year tuples, update;
    - d/control:
      - Standards-Version, bump to 4.7.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 10 May 2024 15:44:46 +0000

python-igraph (0.11.4+ds-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: depend on python3-all to fix testing Python 3.12
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 24 Mar 2024 18:43:07 +0100
