=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 DEB_SPHINXDOC_SRCDIR=$(CURDIR)/doc/source
 DEB_SPHINXDOC_BUILDDIR=$(CURDIR)/build/doc
