## python-igraph 0.11.6+ds

=== debian/changelog ===
python-igraph (0.11.6+ds-1) unstable; urgency=medium

  * New upstream micro version.
  * Debianization:
    - d/{rules,adhoc/lintian/privacy-breach/*:
      - privacy-breach fix machinery, refresh;
    - d/patches/*:
      - d/p/upstream-fix-lintian-spelling_error-silence.patch, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 11 Jul 2024 10:31:29 +0000
