=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: python-igraph
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jerome Benoit <calculus@rezozer.net>,
  TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  pkgconf,
- dh-python,
+ dh-sequence-python3,
  python3-sphinx,
  libigraph-dev (>= 0.10.10),
  python3-all-dev,
@@ -35,7 +34,7 @@
  texlive-latex-extra,
  cm-super-minimal,
  latexmk
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 ##Testsuite: autopkgtest-pkg-python
 Homepage: https://igraph.org/python/
