=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Test-Command: debian/tests/check
 Depends:
+ python3-all,
  python3-igraph,
  python3-scipy, python3-numpy,
  python3-pandas,
