## python-igraph 0.11.8+ds

=== debian/changelog ===
python-igraph (0.11.8+ds-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * No change.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 16 May 2024 08:39:09 +0000

python-igraph (0.11.8+ds-1) unstable; urgency=medium

  * New upstream micro version.
  * Debianization:
    - d/patches/*:
      - d/p/upstream-fix-lintian-spelling_error-silence.patch, integrated;
    - d/control:
      - Build-Depends, update wrt PKG-INFO;
    - d/tests/control:
      - Depends, idem.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 10 Nov 2024 15:46:20 +0000
