=== debian/control ===
--- 
+++ 
@@ -13,12 +13,16 @@
  libigraph-dev (>= 0.10.10),
  python3-all-dev,
  python3-setuptools,
+ python3-cairocffi,
+ python3-matplotlib,
+ python3-plotly,
  python3-numpy,
  python3-texttable,
  python3-scipy,
  python3-pandas,
  python3-networkx,
-# python3-graph-tool [amd64 arm64 s390x ia64 loong64 ppc64 riscv64]
+# python3-graph-tool [amd64 arm64 s390x ia64 loong64 ppc64 riscv64],
+ python3-pytest-timeout,
 Build-Depends-Indep:
  pydoctor,
  python3-sphinx-gallery,
