## python-igraph 0.11.9+ds

=== doc/source/requirements.txt ===
--- 
+++ 
@@ -2,6 +2,7 @@
 wheel
 requests>=2.28.1
 
+sphinx==7.4.7
 sphinx-gallery>=0.14.0
 sphinx-rtd-theme>=1.3.0
 pydoctor>=23.4.0
