=== debian/changelog ===
python-igraph (0.11.9+ds-3) unstable; urgency=medium

  * FTBS fix release, stick to 0.* versions of igraph (Closes: #1117766).
  * Debianization:
    - d/control:
      - Build-Depends, tighten libigraph-dev to (<< 1.0.0).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 12 Oct 2025 23:13:47 +0000

python-igraph (0.11.9+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 17 Aug 2025 18:01:12 +0000

python-igraph (0.11.9+ds-1) experimental; urgency=medium

  * New upstream micro version.
  * Debianization:
    - d/copyright:
      - copyright year tuples, update;
    - d/control:
      - Standards-Version, bump to 4.7.2 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 15 Jun 2025 18:33:32 +0000
