=== debian/tests/control ===
Test-Command: debian/tests/check
Depends:
 python3-all,
 python3-igraph,
 python3-scipy, python3-numpy,
 python3-pandas,
 python3-cairocffi,
 python3-matplotlib,
 python3-plotly,
 python3-networkx,
 python3-graph-tool [amd64 arm64 ppc64el s390x ia64 ppc64],
 python3-pytest-timeout
Restrictions: allow-stderr
