## python-igraph 1.0.0+ds

=== doc/source/requirements.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
 sphinx-gallery>=0.14.0
 sphinx-rtd-theme>=1.3.0
 pydoctor>=23.4.0
+iplotx>=0.6.8
 
 numpy
 scipy
