=== debian/changelog ===
python-igraph (1.0.0+ds-1) unstable; urgency=medium

  * New upstream major version (Closes: #1118044).
  * Debianization:
    - d/control:
      - Build-Depends, tighten libigraph-dev to (>= 1.0.0);
      - Rules-Requires-Root field, obsoleted;
    - d/patches/*:
      - d/p/debianization-documentation-freeze-plot_iplotx.patch, introduce;
    - d/a/lintian/privacy-breach/*:
      - d/a/l/p/tutorials/stochastic_variability.html.sed, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 25 Oct 2025 13:57:57 +0000
