=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  pkgconf,
  dh-sequence-python3,
  python3-sphinx,
- libigraph-dev (<< 1.0.0),
+ libigraph-dev (>= 1.0.0),
  python3-all-dev,
  python3-setuptools,
  python3-cairocffi,
@@ -39,7 +39,6 @@
  cm-super-minimal,
  latexmk
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 ##Testsuite: autopkgtest-pkg-python
 Homepage: https://igraph.org/python/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-igraph.git
