=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=s/\+ds[\d]?//,compression=xz" \
	https://pypi.debian.net/igraph/igraph@ANY_VERSION@@ARCHIVE_EXT@
